/*     71719 : 이미지      */
.img__71719__ {max-width:100%}
.img__71719__ * {box-sizing:border-box}
.img__71719__ a {display:block;vertical-align:top}
.img__71719__ img {width:px;vertical-align:top}

/*     72493 : 타이틀 텍스트      */
.title__72493__ {font-size:0}
.title__72493__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__72493__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__72493__.style_top p {padding-top:10px}
.title__72493__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__72493__.style_right p {padding-right:14px}
.title__72493__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__72493__.style_bottom p {padding-bottom:12px}
.title__72493__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__72493__.style_left p {padding-left:14px}
.title__72493__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__72493__.style_circle1 p {padding-left:18px}
.title__72493__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__72493__.style_circle2 p {padding-left:18px}
.title__72493__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__72493__ p {font-size:20px}
	.title__72493__.style_top p:before {width:20px}
	.title__72493__.style_right p:before {height:20px}
	.title__72493__.style_bottom p:before {width:20px}
	.title__72493__.style_left p:before {height:20px}
}

/*     72494 : 실선      */
.solid_line__72494__ {display:block;position:relative;width:100%;height:20px}
.solid_line__72494__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__72494__.build_edit_mode {min-height:10px; border:1px dashed red;}


@media all and (max-width:767px){
	.solid_line__72494__ {height:10px}
}

/*     72487 : 표 2.0      */
.table__72487__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__72487__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__72487__ * {box-sizing:border-box}
.table__72487__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__72487__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__72487__ td.empty__72487__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__72487__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__72487__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__72487__ > .table_inner {width:px}
}

/*     72490 : 이미지      */
.img__72490__ {max-width:100%}
.img__72490__ * {box-sizing:border-box}
.img__72490__ a {display:block;vertical-align:top}
.img__72490__ img {width:px;vertical-align:top}

/*     72491 : 타이틀 텍스트      */
.title__72491__ {font-size:0}
.title__72491__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__72491__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__72491__.style_top p {padding-top:10px}
.title__72491__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__72491__.style_right p {padding-right:14px}
.title__72491__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__72491__.style_bottom p {padding-bottom:12px}
.title__72491__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__72491__.style_left p {padding-left:14px}
.title__72491__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__72491__.style_circle1 p {padding-left:18px}
.title__72491__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__72491__.style_circle2 p {padding-left:18px}
.title__72491__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__72491__ p {font-size:20px}
	.title__72491__.style_top p:before {width:20px}
	.title__72491__.style_right p:before {height:20px}
	.title__72491__.style_bottom p:before {width:20px}
	.title__72491__.style_left p:before {height:20px}
}

/*     72492 : 실선      */
.solid_line__72492__ {display:block;position:relative;width:100%;height:20px}
.solid_line__72492__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__72492__.build_edit_mode {min-height:10px; border:1px dashed red;}


@media all and (max-width:767px){
	.solid_line__72492__ {height:10px}
}

/*     72489 : 표 2.0      */
.table__72489__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__72489__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__72489__ * {box-sizing:border-box}
.table__72489__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__72489__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__72489__ td.empty__72489__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__72489__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__72489__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__72489__ > .table_inner {width:px}
}

/*     72495 : 실선      */
.solid_line__72495__ {display:block;position:relative;width:100%;height:75px}
.solid_line__72495__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__72495__.build_edit_mode {min-height:10px; border:1px dashed red;}


@media all and (max-width:767px){
	.solid_line__72495__ {height:10px}
}

